{
"Africa/Abidjan" = (GMT, GMT);
"Africa/Accra" = (GMT, GHST);
"Africa/Addis_Ababa" = (EAT, EAT);
"Africa/Algiers" = (CET, WEST);
"Africa/Asmara" = (EAT, EAT);
"Africa/Bamako" = (GMT, GMT);
"Africa/Bangui" = (WAT, WAT);
"Africa/Banjul" = (GMT, GMT);
"Africa/Bissau" = (GMT, GMT);
"Africa/Blantyre" = (CAT, CAT);
"Africa/Brazzaville" = (WAT, WAT);
"Africa/Bujumbura" = (CAT, CAT);
"Africa/Cairo" = (EET, EEST);
"Africa/Casablanca" = (WET, WEST);
"Africa/Ceuta" = (CET, CEST);
"Africa/Conakry" = (GMT, GMT);
"Africa/Dakar" = (GMT, GMT);
"Africa/Dar_es_Salaam" = (EAT, EAT);
"Africa/Djibouti" = (EAT, EAT);
"Africa/Douala" = (WAT, WAT);
"Africa/El_Aaiun" = (WET, WET);
"Africa/Freetown" = (GMT, SLST);
"Africa/Gaborone" = (CAT, CAST);
"Africa/Harare" = (CAT, CAT);
"Africa/Johannesburg" = (SAST, SAST);
"Africa/Juba" = (EAT, CAST);
"Africa/Kampala" = (EAT, EAT);
"Africa/Khartoum" = (EAT, CAST);
"Africa/Kigali" = (CAT, CAT);
"Africa/Kinshasa" = (WAT, WAT);
"Africa/Lagos" = (WAT, WAT);
"Africa/Libreville" = (WAT, WAT);
"Africa/Lome" = (GMT, GMT);
"Africa/Luanda" = (WAT, WAT);
"Africa/Lubumbashi" = (CAT, CAT);
"Africa/Lusaka" = (CAT, CAT);
"Africa/Malabo" = (WAT, WAT);
"Africa/Maputo" = (CAT, CAT);
"Africa/Maseru" = (SAST, SAST);
"Africa/Mbabane" = (SAST, SAST);
"Africa/Mogadishu" = (EAT, EAT);
"Africa/Monrovia" = (GMT, GMT);
"Africa/Nairobi" = (EAT, EAT);
"Africa/Ndjamena" = (WAT, WAST);
"Africa/Niamey" = (WAT, WAT);
"Africa/Nouakchott" = (GMT, GMT);
"Africa/Ouagadougou" = (GMT, GMT);
"Africa/Porto-Novo" = (WAT, WAT);
"Africa/Sao_Tome" = (GMT, GMT);
"Africa/Tripoli" = (CET, CEST);
"Africa/Tunis" = (CET, CEST);
"Africa/Windhoek" = (WAT, WAST);
"America/Adak" = (HAST, HADT);
"America/Anchorage" = (AKST, AKDT);
"America/Anguilla" = (AST, AST);
"America/Antigua" = (AST, AST);
"America/Araguaina" = (BRT, BRST);
"America/Argentina/Buenos_Aires" = (ART, ARST);
"America/Argentina/Catamarca" = (ART, ARST);
"America/Argentina/Cordoba" = (ART, ARST);
"America/Argentina/Jujuy" = (ART, ARST);
"America/Argentina/La_Rioja" = (ART, ARST);
"America/Argentina/Mendoza" = (ART, ARST);
"America/Argentina/Rio_Gallegos" = (ART, ARST);
"America/Argentina/Salta" = (ART, ARST);
"America/Argentina/San_Juan" = (ART, ARST);
"America/Argentina/San_Luis" = (WART, WARST);
"America/Argentina/Tucuman" = (ART, ARST);
"America/Argentina/Ushuaia" = (ART, ARST);
"America/Aruba" = (AST, AST);
"America/Asuncion" = (PYT, PYST);
"America/Atikokan" = (EST, CPT);
"America/Bahia" = (BRT, BRST);
"America/Bahia_Banderas" = (CST, CDT);
"America/Barbados" = (AST, ADT);
"America/Belem" = (BRT, BRST);
"America/Belize" = (CST, CDT);
"America/Blanc-Sablon" = (AST, APT);
"America/Boa_Vista" = (AMT, AMST);
"America/Bogota" = (COT, COST);
"America/Boise" = (MST, MDT);
"America/Cambridge_Bay" = (MST, MDT);
"America/Campo_Grande" = (AMT, AMST);
"America/Cancun" = (CST, CDT);
"America/Caracas" = (VET, VET);
"America/Cayenne" = (GFT, GFT);
"America/Cayman" = (EST, EST);
"America/Chicago" = (CST, CDT);
"America/Chihuahua" = (MST, MDT);
"America/Costa_Rica" = (CST, CDT);
"America/Creston" = (MST, MST);
"America/Cuiaba" = (AMT, AMST);
"America/Curacao" = (AST, AST);
"America/Danmarkshavn" = (GMT, WGST);
"America/Dawson" = (PST, PDT);
"America/Dawson_Creek" = (MST, PDT);
"America/Denver" = (MST, MDT);
"America/Detroit" = (EST, EDT);
"America/Dominica" = (AST, AST);
"America/Edmonton" = (MST, MDT);
"America/Eirunepe" = (AMT, ACST);
"America/El_Salvador" = (CST, CDT);
"America/Fortaleza" = (BRT, BRST);
"America/Glace_Bay" = (AST, ADT);
"America/Godthab" = (WGT, WGST);
"America/Goose_Bay" = (AST, ADT);
"America/Grand_Turk" = (EST, EDT);
"America/Grenada" = (AST, AST);
"America/Guadeloupe" = (AST, AST);
"America/Guatemala" = (CST, CDT);
"America/Guayaquil" = (ECT, ECT);
"America/Guyana" = (GYT, GYT);
"America/Halifax" = (AST, ADT);
"America/Havana" = (CST, CDT);
"America/Hermosillo" = (MST, MDT);
"America/Indiana/Indianapolis" = (EST, EDT);
"America/Indiana/Knox" = (CST, CDT);
"America/Indiana/Marengo" = (EST, EDT);
"America/Indiana/Petersburg" = (EST, EDT);
"America/Indiana/Tell_City" = (CST, CDT);
"America/Indiana/Vevay" = (EST, EDT);
"America/Indiana/Vincennes" = (EST, EDT);
"America/Indiana/Winamac" = (EST, EDT);
"America/Inuvik" = (MST, MDT);
"America/Iqaluit" = (EST, EDT);
"America/Jamaica" = (EST, EDT);
"America/Juneau" = (AKST, AKDT);
"America/Kentucky/Louisville" = (EST, EDT);
"America/Kentucky/Monticello" = (EST, EDT);
"America/Kralendijk" = (AST, AST);
"America/La_Paz" = (BOT, BOST);
"America/Lima" = (PET, PEST);
"America/Los_Angeles" = (PST, PDT);
"America/Lower_Princes" = (AST, AST);
"America/Maceio" = (BRT, BRST);
"America/Managua" = (CST, CDT);
"America/Manaus" = (AMT, AMST);
"America/Marigot" = (AST, AST);
"America/Martinique" = (AST, ADT);
"America/Matamoros" = (CST, CDT);
"America/Mazatlan" = (MST, MDT);
"America/Menominee" = (CST, CDT);
"America/Merida" = (CST, CDT);
"America/Metlakatla" = (MeST, PDT);
"America/Mexico_City" = (CST, CDT);
"America/Miquelon" = (PMST, PMDT);
"America/Moncton" = (AST, ADT);
"America/Monterrey" = (CST, CDT);
"America/Montevideo" = (UYT, UYST);
"America/Montreal" = (EST, EDT);
"America/Montserrat" = (AST, AST);
"America/Nassau" = (EST, EDT);
"America/New_York" = (EST, EDT);
"America/Nipigon" = (EST, EDT);
"America/Nome" = (AKST, AKDT);
"America/Noronha" = (FNT, FNST);
"America/North_Dakota/Beulah" = (CST, CDT);
"America/North_Dakota/Center" = (CST, CDT);
"America/North_Dakota/New_Salem" = (CST, CDT);
"America/Ojinaga" = (MST, MDT);
"America/Panama" = (EST, EST);
"America/Pangnirtung" = (EST, EDT);
"America/Paramaribo" = (SRT, SRT);
"America/Phoenix" = (MST, MDT);
"America/Port-au-Prince" = (EST, EDT);
"America/Port_of_Spain" = (AST, AST);
"America/Porto_Velho" = (AMT, AMST);
"America/Puerto_Rico" = (AST, APT);
"America/Rainy_River" = (CST, CDT);
"America/Rankin_Inlet" = (CST, CDT);
"America/Recife" = (BRT, BRST);
"America/Regina" = (CST, MDT);
"America/Resolute" = (CST, CDT);
"America/Rio_Branco" = (AMT, ACST);
"America/Santa_Isabel" = (PST, PDT);
"America/Santarem" = (BRT, AMST);
"America/Santiago" = (CLT, CLST);
"America/Santo_Domingo" = (AST, EHDT);
"America/Sao_Paulo" = (BRT, BRST);
"America/Scoresbysund" = (EGT, EGST);
"America/Shiprock" = (MST, MDT);
"America/Sitka" = (AKST, AKDT);
"America/St_Barthelemy" = (AST, AST);
"America/St_Johns" = (NST, NDT);
"America/St_Kitts" = (AST, AST);
"America/St_Lucia" = (AST, AST);
"America/St_Thomas" = (AST, AST);
"America/St_Vincent" = (AST, AST);
"America/Swift_Current" = (CST, MDT);
"America/Tegucigalpa" = (CST, CDT);
"America/Thule" = (AST, ADT);
"America/Thunder_Bay" = (EST, EDT);
"America/Tijuana" = (PST, PDT);
"America/Toronto" = (EST, EDT);
"America/Tortola" = (AST, AST);
"America/Vancouver" = (PST, PDT);
"America/Whitehorse" = (PST, PDT);
"America/Winnipeg" = (CST, CDT);
"America/Yakutat" = (AKST, AKDT);
"America/Yellowknife" = (MST, MDT);
"Antarctica/Casey" = (WST, WST);
"Antarctica/Davis" = (DAVT, DAVT);
"Antarctica/DumontDUrville" = (DDUT, DDUT);
"Antarctica/Macquarie" = (MIST, EST);
"Antarctica/Mawson" = (MAWT, MAWT);
"Antarctica/McMurdo" = (NZST, NZDT);
"Antarctica/Palmer" = (CLT, CLST);
"Antarctica/Rothera" = (ROTT, ROTT);
"Antarctica/South_Pole" = (NZST, NZDT);
"Antarctica/Syowa" = (SYOT, SYOT);
"Antarctica/Vostok" = (VOST, VOST);
"Arctic/Longyearbyen" = (CET, CEST);
"Asia/Aden" = (AST, AST);
"Asia/Almaty" = (ALMT, ALMST);
"Asia/Amman" = (EET, EEST);
"Asia/Anadyr" = (ANAT, ANAST);
"Asia/Aqtau" = (AQTT, AQTST);
"Asia/Aqtobe" = (AQTT, AQTST);
"Asia/Ashgabat" = (TMT, ASHST);
"Asia/Baghdad" = (AST, ADT);
"Asia/Bahrain" = (AST, AST);
"Asia/Baku" = (AZT, AZST);
"Asia/Bangkok" = (ICT, ICT);
"Asia/Beirut" = (EET, EEST);
"Asia/Bishkek" = (KGT, KGST);
"Asia/Brunei" = (BNT, BNT);
"Asia/Choibalsan" = (CHOT, CHOST);
"Asia/Chongqing" = (CST, CDT);
"Asia/Colombo" = (IST, IST);
"Asia/Damascus" = (EET, EEST);
"Asia/Dhaka" = (BDT, BDST);
"Asia/Dili" = (TLT, TLT);
"Asia/Dubai" = (GST, GST);
"Asia/Dushanbe" = (TJT, DUSST);
"Asia/Gaza" = (EET, EEST);
"Asia/Harbin" = (CST, CDT);
"Asia/Hebron" = (EET, EEST);
"Asia/Ho_Chi_Minh" = (ICT, ICT);
"Asia/Hong_Kong" = (HKT, HKST);
"Asia/Hovd" = (HOVT, HOVST);
"Asia/Irkutsk" = (IRKT, IRKST);
"Asia/Jakarta" = (WIT, WIT);
"Asia/Jayapura" = (EIT, EIT);
"Asia/Jerusalem" = (IST, IDT);
"Asia/Kabul" = (AFT, AFT);
"Asia/Kamchatka" = (PETT, PETST);
"Asia/Karachi" = (PKT, PKST);
"Asia/Kashgar" = (CST, CDT);
"Asia/Kathmandu" = (NPT, NPT);
"Asia/Katmandu" = (NPT, NPT);
"Asia/Kolkata" = (IST, IST);
"Asia/Krasnoyarsk" = (KRAT, KRAST);
"Asia/Kuala_Lumpur" = (MYT, MALST);
"Asia/Kuching" = (MYT, BORTST);
"Asia/Kuwait" = (AST, AST);
"Asia/Macau" = (CST, MOST);
"Asia/Magadan" = (MAGT, MAGST);
"Asia/Makassar" = (CIT, CIT);
"Asia/Manila" = (PHT, PHST);
"Asia/Muscat" = (GST, GST);
"Asia/Nicosia" = (EET, EEST);
"Asia/Novokuznetsk" = (NOVT, NOVST);
"Asia/Novosibirsk" = (NOVT, NOVST);
"Asia/Omsk" = (OMST, OMSST);
"Asia/Oral" = (ORAT, ORAST);
"Asia/Phnom_Penh" = (ICT, ICT);
"Asia/Pontianak" = (WIT, WIT);
"Asia/Pyongyang" = (KST, KST);
"Asia/Qatar" = (AST, AST);
"Asia/Qyzylorda" = (QYZT, QYZST);
"Asia/Rangoon" = (MMT, MMT);
"Asia/Riyadh" = (AST, AST);
"Asia/Sakhalin" = (SAKT, SAKST);
"Asia/Samarkand" = (UZT, UZST);
"Asia/Seoul" = (KST, KDT);
"Asia/Shanghai" = (CST, CDT);
"Asia/Singapore" = (SGT, MALST);
"Asia/Taipei" = (CST, CDT);
"Asia/Tashkent" = (UZT, UZST);
"Asia/Tbilisi" = (GET, GEST);
"Asia/Tehran" = (IRST, IRDT);
"Asia/Thimphu" = (BTT, BTT);
"Asia/Tokyo" = (JST, JDT);
"Asia/Ulaanbaatar" = (ULAT, ULAST);
"Asia/Urumqi" = (CST, CDT);
"Asia/Vientiane" = (ICT, ICT);
"Asia/Vladivostok" = (VLAT, VLAST);
"Asia/Yakutsk" = (YAKT, YAKST);
"Asia/Yekaterinburg" = (YEKT, YEKST);
"Asia/Yerevan" = (AMT, AMST);
"Atlantic/Azores" = (AZOT, AZOST);
"Atlantic/Bermuda" = (AST, ADT);
"Atlantic/Canary" = (WET, WEST);
"Atlantic/Cape_Verde" = (CVT, CVST);
"Atlantic/Faroe" = (WET, WEST);
"Atlantic/Madeira" = (WET, WEST);
"Atlantic/Reykjavik" = (GMT, ISST);
"Atlantic/South_Georgia" = (GST, GST);
"Atlantic/St_Helena" = (GMT, GMT);
"Atlantic/Stanley" = (FKST, FKST);
"Australia/Adelaide" = (CST, CST);
"Australia/Brisbane" = (EST, EST);
"Australia/Broken_Hill" = (CST, CST);
"Australia/Currie" = (EST, EST);
"Australia/Darwin" = (CST, CST);
"Australia/Eucla" = (CWST, CWST);
"Australia/Hobart" = (EST, EST);
"Australia/Lindeman" = (EST, EST);
"Australia/Lord_Howe" = (LHST, LHST);
"Australia/Melbourne" = (EST, EST);
"Australia/Perth" = (WST, WST);
"Australia/Sydney" = (EST, EST);
"Europe/Amsterdam" = (CET, CEST);
"Europe/Andorra" = (CET, CEST);
"Europe/Athens" = (EET, EEST);
"Europe/Belgrade" = (CET, CEST);
"Europe/Berlin" = (CET, CEST);
"Europe/Bratislava" = (CET, CEST);
"Europe/Brussels" = (CET, CEST);
"Europe/Bucharest" = (EET, EEST);
"Europe/Budapest" = (CET, CEST);
"Europe/Chisinau" = (EET, EEST);
"Europe/Copenhagen" = (CET, CEST);
"Europe/Dublin" = (GMT, IST);
"Europe/Gibraltar" = (CET, CEST);
"Europe/Guernsey" = (GMT, BST);
"Europe/Helsinki" = (EET, EEST);
"Europe/Isle_of_Man" = (GMT, BST);
"Europe/Istanbul" = (EET, EEST);
"Europe/Jersey" = (GMT, BST);
"Europe/Kaliningrad" = (FET, EEST);
"Europe/Kiev" = (EET, EEST);
"Europe/Lisbon" = (WET, WEST);
"Europe/Ljubljana" = (CET, CEST);
"Europe/London" = (GMT, BST);
"Europe/Luxembourg" = (CET, CEST);
"Europe/Madrid" = (CET, CEST);
"Europe/Malta" = (CET, CEST);
"Europe/Mariehamn" = (EET, EEST);
"Europe/Minsk" = (FET, EEST);
"Europe/Monaco" = (CET, CEST);
"Europe/Moscow" = (MSK, MSD);
"Europe/Oslo" = (CET, CEST);
"Europe/Paris" = (CET, CEST);
"Europe/Podgorica" = (CET, CEST);
"Europe/Prague" = (CET, CEST);
"Europe/Riga" = (EET, EEST);
"Europe/Rome" = (CET, CEST);
"Europe/Samara" = (SAMT, SAMST);
"Europe/San_Marino" = (CET, CEST);
"Europe/Sarajevo" = (CET, CEST);
"Europe/Simferopol" = (EET, EEST);
"Europe/Skopje" = (CET, CEST);
"Europe/Sofia" = (EET, EEST);
"Europe/Stockholm" = (CET, CEST);
"Europe/Tallinn" = (EET, EEST);
"Europe/Tirane" = (CET, CEST);
"Europe/Uzhgorod" = (EET, EEST);
"Europe/Vaduz" = (CET, CEST);
"Europe/Vatican" = (CET, CEST);
"Europe/Vienna" = (CET, CEST);
"Europe/Vilnius" = (EET, EEST);
"Europe/Volgograd" = (VOLT, VOLST);
"Europe/Warsaw" = (CET, CEST);
"Europe/Zagreb" = (CET, CEST);
"Europe/Zaporozhye" = (EET, EEST);
"Europe/Zurich" = (CET, CEST);
"GMT" = (GMT, GMT);
"Indian/Antananarivo" = (EAT, EAST);
"Indian/Chagos" = (IOT, IOT);
"Indian/Christmas" = (CXT, CXT);
"Indian/Cocos" = (CCT, CCT);
"Indian/Comoro" = (EAT, EAT);
"Indian/Kerguelen" = (TFT, TFT);
"Indian/Mahe" = (SCT, SCT);
"Indian/Maldives" = (MVT, MVT);
"Indian/Mauritius" = (MUT, MUST);
"Indian/Mayotte" = (EAT, EAT);
"Indian/Reunion" = (RET, RET);
"Pacific/Apia" = (WST, WSDT);
"Pacific/Auckland" = (NZST, NZDT);
"Pacific/Chatham" = (CHAST, CHADT);
"Pacific/Chuuk" = (CHUT, CHUT);
"Pacific/Easter" = (EAST, EASST);
"Pacific/Efate" = (VUT, VUST);
"Pacific/Enderbury" = (PHOT, PHOT);
"Pacific/Fakaofo" = (TKT, TKT);
"Pacific/Fiji" = (FJT, FJST);
"Pacific/Funafuti" = (TVT, TVT);
"Pacific/Galapagos" = (GALT, GALT);
"Pacific/Gambier" = (GAMT, GAMT);
"Pacific/Guadalcanal" = (SBT, SBT);
"Pacific/Guam" = (ChST, ChST);
"Pacific/Honolulu" = (HST, HDT);
"Pacific/Johnston" = (HST, HST);
"Pacific/Kiritimati" = (LINT, LINT);
"Pacific/Kosrae" = (KOST, KOST);
"Pacific/Kwajalein" = (MHT, MHT);
"Pacific/Majuro" = (MHT, MHT);
"Pacific/Marquesas" = (MART, MART);
"Pacific/Midway" = (SST, NDT);
"Pacific/Nauru" = (NRT, NRT);
"Pacific/Niue" = (NUT, NUT);
"Pacific/Norfolk" = (NFT, NFT);
"Pacific/Noumea" = (NCT, NCST);
"Pacific/Pago_Pago" = (SST, SST);
"Pacific/Palau" = (PWT, PWT);
"Pacific/Pitcairn" = (PST, PST);
"Pacific/Pohnpei" = (PONT, PONT);
"Pacific/Ponape" = (PONT, PONT);
"Pacific/Port_Moresby" = (PGT, PGT);
"Pacific/Rarotonga" = (CKT, CKHST);
"Pacific/Saipan" = (ChST, ChST);
"Pacific/Tahiti" = (TAHT, TAHT);
"Pacific/Tarawa" = (GILT, GILT);
"Pacific/Tongatapu" = (TOT, TOST);
"Pacific/Truk" = (CHUT, CHUT);
"Pacific/Wake" = (WAKT, WAKT);
"Pacific/Wallis" = (WFT, WFT);
}
